Conflicting instructions on Java version - MacOS

Issues related to FamilySearch Indexing
JimHobbs
New Member
Posts: 4
Joined: Tue Mar 12, 2013 1:18 pm
Location: Folsom, California

Conflicting instructions on Java version - MacOS

Postby JimHobbs » Sun Jul 17, 2016 7:52 pm

When installing indexing on Mac it tells the user to install Java SE 6 first, but then when running the indexing installer it launches a browser tab telling the user to install Java version 8 update 91. This seems unnecessarily confusing. Any way to make this less so?

Return to “FamilySearch Indexing”

Who is online

Users browsing this forum: No registered users and 1 guest